{
  "channels": [
    "local",
    "local",
    "https://repo.continuum.io/pkgs/main"
  ],
  "conda_build_version": "3.0.15+84.ge0e41ce",
  "conda_private": false,
  "conda_version": "4.3.29",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "root",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/opt/conda/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://renozao.github.io/NMF",
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "root_pkgs": [
    "requests 2.18.4 py36he2e5f8d_1",
    "ruamel_yaml 0.11.14 py36ha2fb22d_2",
    "filelock 2.0.7 py36_0",
    "patchelf 0.9 0",
    "ncurses 6.0 h06874d7_1",
    "beautifulsoup4 4.6.0 py36_0",
    "asn1crypto 0.22.0 py36h265ca7c_1",
    "python 3.6.3 hcad60d5_0",
    "pycparser 2.18 py36hf9f622e_1",
    "pycosat 0.6.2 py36h1a0ea17_1",
    "pysocks 1.6.7 py36hd97a5b1_1",
    "libffi 3.2.1 h4deb6c0_3",
    "conda-verify 2.0.0 py36_0",
    "urllib3 1.22 py36hbe7ace6_0",
    "xz 5.2.3 h2bcbf08_1",
    "libedit 3.1 heed3624_0",
    "pyyaml 3.12 py36_0",
    "certifi 2017.7.27.1 py36h8b7b77e_0",
    "six 1.10.0 py36hcac75e4_1",
    "cryptography 2.0.3 py36ha225213_1",
    "ca-certificates 2017.08.26 h1d4fec5_0",
    "yaml 0.1.6 0",
    "libstdcxx-ng 7.2.0 h7a57d05_2",
    "pytz 2017.2 py36_0",
    "sqlite 3.20.1 h6d8b0f3_1",
    "libgcc-ng 7.2.0 h7cc24e2_2",
    "jinja2 2.9.6 py36_0",
    "chardet 3.0.4 py36h0f667ec_1",
    "openssl 1.0.2l h9d1a558_3",
    "pyopenssl 17.2.0 py36h5cc804b_0",
    "anaconda-client 1.6.3 py36_0",
    "zlib 1.2.11 hfbfcf68_1",
    "conda-env 2.6.0 h36134e3_1",
    "wheel 0.29.0 py36he7f4e38_1",
    "cffi 1.10.0 py36had8d393_1",
    "conda 4.3.29 py36ha26b0c0_0",
    "idna 2.6 py36h82fb2a8_1",
    "readline 7.0 hac23ff0_3",
    "python-dateutil 2.6.1 py36_0",
    "glob2 0.5 py36_0",
    "markupsafe 1.0 py36_0",
    "pip 9.0.1 py36h8ec8b28_3",
    "setuptools 36.5.0 py36he42e2e1_0",
    "tk 8.6.7 h5979e9b_1",
    "clyent 1.2.2 py36_0"
  ],
  "summary": "Provides a framework to perform Non-negative Matrix Factorization (NMF). The package implements a set of already published algorithms and seeding methods, and provides a framework to test, develop and plug new/custom algorithms. Most of the built-in algorithms have been optimized in C++, and the main interface function provides an easy way of performing parallel computations on multicore machines."
}